<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8"/>
    <title>Rygel.RecursiveModuleLoader.load_modules &ndash; librygel-core &ndash; Vala Binding Reference</title>
    <link href="../style.css" rel="stylesheet" type="text/css"/><script src="../scripts.js" type="text/javascript">
    </script>
  </head>
  <body>
    <div class="site_header">Rygel.RecursiveModuleLoader.load_modules &ndash; librygel-core Reference Manual</div>
    <div class="site_body">
      <div class="site_navigation">
        <ul class="navi_main">
          <li class="package_index"><a href="../index.html">Packages</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="package"><a href="index.htm">librygel-core</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="namespace"><a href="Rygel.html">Rygel</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="abstract_class"><a href="Rygel.RecursiveModuleLoader.html">RecursiveModuleLoader</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="property"><a href="Rygel.RecursiveModuleLoader.base_path.html">base_path</a></li>
          <li class="creation_method"><a href="Rygel.RecursiveModuleLoader.RecursiveModuleLoader.html">RecursiveModuleLoader</a></li>
          <li class="virtual_method"><a href="Rygel.RecursiveModuleLoader.constructed.html">constructed</a></li>
          <li class="abstract_method"><a href="Rygel.RecursiveModuleLoader.load_module_from_file.html">load_module_from_file</a></li>
          <li class="abstract_method"><a href="Rygel.RecursiveModuleLoader.load_module_from_info.html">load_module_from_info</a></li>
          <li class="method">load_modules</li>
          <li class="method"><a href="Rygel.RecursiveModuleLoader.load_modules_sync.html">load_modules_sync</a></li>
        </ul>
      </div>
      <div class="site_content">
        <h1 class="main_title">load_modules</h1>
        <hr class="main_hr"/>
        <h2 class="main_title">Description:</h2>
        <div class="main_code_definition"><span class="main_keyword">public</span> <span class="main_keyword">void</span> <b><span class="method">load_modules</span></b> ()
        </div>
        <div class="description">
          <p>Walk asynchronously through the tree and load modules.</p>
        </div>
      </div>
    </div><br/>
    <div class="site_footer">Generated by <a href="https://wiki.gnome.org/Projects/Valadoc"><kbd>valadoc</kbd></a>
    </div>
  </body>
</html>